﻿@charset "utf-8"; 
.footnav li a{color:#444;}
#news{background:#fff}
.roll_content h3 a,.roll_content p{color:#000}
#product .read_more{color:#17b564;border-color:#17b564}
.ebtn{border-color:#17b564}
#product .read_more:hover{color:#fff}
.sf-menu li.LiLevel1 >a {font-weight:bold;padding-left:18px;}
.sf-menu li.LiLevel2 >a {padding-left:18px;}
.button_box p {padding: 5px 0;}
.button_box strong {font-size: 18Px;}
#about_us .fr {background: url(/Content/upload/2019472222/201904111732095991813.jpg) no-repeat;background-size: 100% 100%;}
#what {background: url(/Content/uploads/2021472222/20210901130202454d1d5321c64313a8897abaaadb45c2.jpg) no-repeat;height: 100%;background-size: 100% 100%;}
.sec6{display:none;}
#product {height: 100%;background: url(/Content/uploads/2021472222/20210901130202ba0ed3d21f9c487b9ca74a4d174ef875.jpg) no-repeat;background-size: 100% 100%;}
#foot {height: 100%;background: url(/Content/uploads/2020472222/202009090919256192c00ba498428dafc3b2a714bf9786.jpg) no-repeat;margin-bottom: -23px;}
.nav>li:nth-child(1) a{color: #7f7f7f;background:none;}
.lion{background:#17b564;}
.nav .lion>a{color:#fff;}
.pro_left .address_box{background: #fff;}
.nav>li a:hover{color:#000;background:#fff}
.nav .submenu li:hover a{color:#fff;background:0 0}
.about_title,.what_title{color:#000}
.resi_content h3 a,.input_wrap textarea{font-family:Microsoft YaHei}
.input_wrap input,.input_wrap input::placeholder,.input_wrap textarea,.input_wrap textarea::placeholder{color:#fff;font-size:15px}
.input_wrap input,.input_wrap textarea{border-color:#fff}
.address_content{color:#000}

.home-banner #banner-swiper video{width:100%;display:block;}
.home-banner #banner-swiper .bannertit{position:absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);font-size: 3.5vw;color: #fff;font-weight: var(--fontbold7);text-align: center;text-shadow: 2px 3px 4px #000;}
@media (max-width:1024px){.home-banner #banner-swiper .bannertit{font-size:34px;}}
@media (max-width:500px){.home-banner #banner-swiper .bannertit{font-size:18px;}}
.home-static {background: url(/uploads/20739/banner/20240814092842867f6.jpg) var(--color) no-repeat center;}
.home-static .list li{color:#fff;}
.home-static .list li .num::after{background:#fff;}
.home-static .list li .inner{color:#fff;}
